{
  "type": "Category",
  "exportDate": "2026-02-19T12:29:25.361Z",
  "metadata": {
    "itemCount": 115,
    "categoryCount": 1,
    "exportScope": "Category: Verbs - Beginners"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Verbs - Beginners"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "être",
      "wordSecond": "です (です, desu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "avoir",
      "wordSecond": "ある (ある, aru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "faire",
      "wordSecond": "する (する, suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aller",
      "wordSecond": "行く (いく, iku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "venir",
      "wordSecond": "来る (くる, kuru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "dire",
      "wordSecond": "言う (いう, iu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "voir",
      "wordSecond": "見る (みる, miru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "savoir",
      "wordSecond": "知る (しる, shiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pouvoir",
      "wordSecond": "できる (できる, dekiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "vouloir",
      "wordSecond": "欲しい (ほしい, hoshii)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger",
      "wordSecond": "食べる (たべる, taberu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "boire",
      "wordSecond": "飲む (のむ, nomu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "dormir",
      "wordSecond": "寝る (ねる, neru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "parler",
      "wordSecond": "話す (はなす, hanasu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "écouter",
      "wordSecond": "聞く (きく, kiku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lire",
      "wordSecond": "読む (よむ, yomu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "écrire",
      "wordSecond": "書く (かく, kaku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "regarder",
      "wordSecond": "見る (みる, miru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "acheter",
      "wordSecond": "買う (かう, kau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "vendre",
      "wordSecond": "売る (うる, uru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "donner",
      "wordSecond": "あげる (あげる, ageru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "prendre",
      "wordSecond": "取る (とる, toru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mettre",
      "wordSecond": "置く (おく, oku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "ouvrir",
      "wordSecond": "開ける (あける, akeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "fermer",
      "wordSecond": "閉める (しめる, shimeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chercher",
      "wordSecond": "探す (さがす, sagasu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "trouver",
      "wordSecond": "見つける (みつける, mitsukeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "attendre",
      "wordSecond": "待つ (まつ, matsu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "comprendre",
      "wordSecond": "分かる (わかる, wakaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "apprendre",
      "wordSecond": "習う (ならう, narau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "enseigner",
      "wordSecond": "教える (おしえる, oshieru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "travailler",
      "wordSecond": "働く (はたらく, hataraku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "jouer",
      "wordSecond": "遊ぶ (あそぶ, asobu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chanter",
      "wordSecond": "歌う (うたう, utau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "danser",
      "wordSecond": "踊る (おどる, odoru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "marcher",
      "wordSecond": "歩く (あるく, aruku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "courir",
      "wordSecond": "走る (はしる, hashiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sauter",
      "wordSecond": "跳ぶ (とぶ, tobu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "nager",
      "wordSecond": "泳ぐ (およぐ, oyogu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "voler",
      "wordSecond": "飛ぶ (とぶ, tobu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "monter",
      "wordSecond": "上がる (あがる, agaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "descendre",
      "wordSecond": "下りる (おりる, oriru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "entrer",
      "wordSecond": "入る (はいる, hairu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sortir",
      "wordSecond": "出る (でる, deru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rester",
      "wordSecond": "残る (のこる, nokoru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "partir",
      "wordSecond": "出発する (しゅっぱつする, shuppatsu suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "arriver",
      "wordSecond": "着く (つく, tsuku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rentrer",
      "wordSecond": "帰る (かえる, kaeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "visiter",
      "wordSecond": "訪ねる (たずねる, tazuneru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "voyager",
      "wordSecond": "旅行する (りょこうする, ryokō suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aimer",
      "wordSecond": "好き (すき, suki)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "adorer",
      "wordSecond": "大好き (だいすき, daisuki)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "détester",
      "wordSecond": "嫌い (きらい, kirai)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "penser",
      "wordSecond": "思う (おもう, omou)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "croire",
      "wordSecond": "信じる (しんじる, shinjiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "espérer",
      "wordSecond": "希望する (きぼうする, kibō suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "avoir peur",
      "wordSecond": "怖がる (こわがる, kowagaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rire",
      "wordSecond": "笑う (わらう, warau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pleurer",
      "wordSecond": "泣く (なく, naku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sourire",
      "wordSecond": "微笑む (ほほえむ, hohoemu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "crier",
      "wordSecond": "叫ぶ (さけぶ, sakebu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chuchoter",
      "wordSecond": "囁く (ささやく, sasayaku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "demander",
      "wordSecond": "聞く (きく, kiku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "répondre",
      "wordSecond": "答える (こたえる, kotaeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "expliquer",
      "wordSecond": "説明する (せつめいする, setsumei suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cuisiner",
      "wordSecond": "料理する (りょうりする, ryōri suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "laver",
      "wordSecond": "洗う (あらう, arau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "nettoyer",
      "wordSecond": "掃除する (そうじする, sōji suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "ranger",
      "wordSecond": "片付ける (かたづける, katazukeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "préparer",
      "wordSecond": "準備する (じゅんびする, junbi suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "servir",
      "wordSecond": "出す (だす, dasu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger (repas)",
      "wordSecond": "食べる (たべる, taberu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "boire (boisson)",
      "wordSecond": "飲む (のむ, nomu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "payer",
      "wordSecond": "払う (はらう, harau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "compter",
      "wordSecond": "数える (かぞえる, kazoeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mesurer",
      "wordSecond": "測る (はかる, hakaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "peser",
      "wordSecond": "量る (はかる, hakaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "couper",
      "wordSecond": "切る (きる, kiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "coller",
      "wordSecond": "貼る (はる, haru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "plier",
      "wordSecond": "折る (おる, oru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tirer",
      "wordSecond": "引く (ひく, hiku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pousser",
      "wordSecond": "押す (おす, osu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lever",
      "wordSecond": "上げる (あげる, ageru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "baisser",
      "wordSecond": "下げる (さげる, sageru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tourner",
      "wordSecond": "回す (まわす, mawasu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "arrêter",
      "wordSecond": "止める (とめる, tomeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100086,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "commencer",
      "wordSecond": "始める (はじめる, hajimeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100087,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "finir",
      "wordSecond": "終わる (おわる, owaru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100088,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "continuer",
      "wordSecond": "続ける (つづける, tsuzukeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100089,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "changer",
      "wordSecond": "変える (かえる, kaeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100090,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "choisir",
      "wordSecond": "選ぶ (えらぶ, erabu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100091,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "décider",
      "wordSecond": "決める (きめる, kimeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100092,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "essayer",
      "wordSecond": "試す (ためす, tamesu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100093,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "réussir",
      "wordSecond": "成功する (せいこうする, seikō suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100094,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "échouer",
      "wordSecond": "失敗する (しっぱいする, shippai suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100095,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "aider",
      "wordSecond": "助ける (たすける, tasukeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100096,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "demander de l'aide",
      "wordSecond": "手伝う (てつだう, tetsudau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100097,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "inviter",
      "wordSecond": "誘う (さそう, sasou)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100098,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "rencontrer",
      "wordSecond": "会う (あう, au)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100099,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "quitter",
      "wordSecond": "去る (さる, saru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100100,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se souvenir",
      "wordSecond": "覚える (おぼえる, oboeru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100101,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "oublier",
      "wordSecond": "忘れる (わすれる, wasureru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100102,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "téléphoner",
      "wordSecond": "電話する (でんわする, denwa suru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100103,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "envoyer",
      "wordSecond": "送る (おくる, okuru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100104,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "recevoir",
      "wordSecond": "受け取る (うけとる, uketoru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100105,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "porter (vêtements)",
      "wordSecond": "着る (きる, kiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100106,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "enlever (vêtements)",
      "wordSecond": "脱ぐ (ぬぐ, nugu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100107,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se laver",
      "wordSecond": "洗う (あらう, arau)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100108,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se brosser (dents)",
      "wordSecond": "磨く (みがく, migaku)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100109,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se reposer",
      "wordSecond": "休む (やすむ, yasumu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100110,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se réveiller",
      "wordSecond": "起きる (おきる, okiru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100111,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "se coucher",
      "wordSecond": "寝る (ねる, neru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100112,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "vivre",
      "wordSecond": "住む (すむ, sumu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100113,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mourir",
      "wordSecond": "死ぬ (しぬ, shinu)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    },
    {
      "id": 100114,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "naître",
      "wordSecond": "生まれる (うまれる, umareru)",
      "createdAt": "2026-02-19T12:29:25.361Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100086,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100087,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100088,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100089,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100090,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100091,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100092,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100093,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100094,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100095,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100096,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100097,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100098,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100099,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100100,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100101,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100102,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100103,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100104,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100105,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100106,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100107,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100108,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100109,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100110,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100111,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100112,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100113,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100114,
      "stage": "NEW"
    }
  ]
}